<div id="accordionIcon" class="accordion">
    <div class="accordion-item">
        <h2 class="accordion-header text-body d-flex justify-content-between" id="accordionIconOne">
            <button type="button" class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#accordionIcon-1" aria-controls="accordionIcon-1">
                Recherches et filtres
            </button>
        </h2>

        <div id="accordionIcon-1" class="accordion-collapse collapse" data-bs-parent="#accordionIcon">
            <div class="accordion-body">
               
                    <div class="row">
                        <div class="col-md-4 col-12">
                            <div class="mb-1">
                                <label class="form-label" for="name">Nom et prénom(s)</label>
                                <input  [(ngModel)]="filterValues.fullName" type="text" id="name" class="form-control" placeholder="" />
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="mb-1">
                                <label class="form-label" for="name">Adresse email</label>
                                <input  [(ngModel)]="filterValues.email" type="text" id="client" class="form-control" placeholder="" />
                            </div>
                        </div>
                        
                        
                        
                        
                       
                        <div class="col-12">
                            <app-gen-button [text]="'Rechercher'" [customClass]="'me-1'"  (click)="clickFilter()"></app-gen-button>
                            <button type="reset" class="btn btn-outline-secondary" (click)="init()">Reinitialiser</button>
                        </div>
                    </div>
               
            </div>
        </div>
    </div>
</div>